@charset "UTF-8";
/*--------------------------------------------------
カラー設定
ブルー　　　　　　　　　　　#0900BC
グリーン　　　　　　　　　　#75BC00
背景あいじろ　　　　　　　　#ebf6f7
オレンジ　　　　　　　　　　#F4A43B
ピンク　　　　　　　　　　　#F43BD2

@media screen and (max-width: 795px) {

}
@media screen and (max-width: 420px) {
	
}

--------------------------------------------------*/
/*------------------------------
総合懇親会
--------------------------------*/

/*タイトル*/
.social_title {
	position: relative;
}
.social_title_sub {
	position: absolute;
	top: -4px;
	left: 50px;
	font-size: 15px;
	z-index: 1000;
}

/*懇親会日程*/
.gathering_flex {
	margin: 40px 0;
	padding: 10px;
	display: flex;
	gap: 20px;
	background-color: rgba(255,255,255,0.8);
	border-radius: 8px;
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
}
@media screen and (max-width: 420px) {
	.gathering_flex {
		flex-direction: column;
	}
}
.gathering_text {
	flex: 1;
}
.gathering_img {
	max-width: 300px;
}
.gathering_img img {
	width: 100%;
	vertical-align: top;
}

/*日時場所*/
.venue dt{
	display: inline-block;
	margin: 10px 0;
	padding: 0px 10px;
	font-size: 0.9em;
	color: white;
	background-color: #000E97;
}
.venue dd {
	margin-left: 1em;
	font-size: 18px;
	font-weight: 600;
}